.map-wrapper {
    margin-top: 87px;
    margin-bottom: 100px;
    overflow: hidden;
}

.row {
    max-width: 1200px;
    padding: 0 40px;
    margin: 0 auto;
    box-sizing: content-box;
}

/* .h2 {
    font-family: Geometria, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #333;
    font-size: 37px;
    line-height: 48px;
    margin-bottom: 15px;
    padding-left: 18px;
    position: relative;
} */

/* .h2:before {
    content: "";
    position: absolute;
    background-color: #367aca;
    left: 0;
    top: 3px;
    width: 5px;
    height: calc(100% - 12px);
    border-radius: 5px;
} */

.h2>span {
    color: #367aca;
}

.map__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.map__p {
    color: #333;
    font-size: 18px;
    line-height: 28px;
    margin-top: 18px;
}

.map__p:first-child {
    margin-top: 0;
}

.map__content .list {
    margin-right: 30px;
}

.map__content {
    margin-right: 200px;
}

.list li:first-child {
    margin-top: 0;
}

.list li {
    font-family: Geometria, sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    padding-left: 23px;
    font-size: 18px;
    line-height: 26px;
    margin-top: 22px;
}

.list li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #367aca;
    border-radius: 50%;
    left: 0;
    top: 7px;
}

.map__iframe {
    width: 745px;
    height: 450px;
}

@media (max-width: 1250px) {
    .map__iframe {
        width:500px;
        height: 400px;
    }
}

@media (max-width: 1010px) {
    .map__content {
        margin-right: 0;
    }
}

@media (max-width: 800px) {
    .map__container {
        flex-wrap: wrap;
    }
    .map__content {
        margin-bottom: 10px;
    }
}

@media (max-width: 550px) {
    .map__iframe {
        width:280px;
        height: 300px;
    }
    .map-wrapper {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .map__container {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .h2 {
        text-align: center;
        padding-left: 0;
    }
}